Broken Agent Install for AppOptics

It appears that the agent install for AppOptics for Ubuntu is broken. This looks to have started today. We successfully installed AppOptics this morning. Sometime in the afternoon we began to receive this error:

Failed to fetch https://packagecloud.io/solarwinds/swisnap/ubuntu/dists/focal/InRelease  402  Payment Required 
The repository 'https://packagecloud.io/solarwinds/swisnap/ubuntu focal InRelease' is no longer signed.",

Confirmed that the install also fails for trusty and bionic.